Table of Contents

Class: FTPDataPort | Twisted-0.17.4/twisted/protocols/ftp.py
--- | ---

Base Classes |
--- | ---
tcp.Port

Methods |
--- | ---
approveConnection fail
| approveConnection

    approveConnection (
            self,
            sock,
            addr,
            )

| fail

    fail ( self,  error )

### Calls self.loseConnection

Safe to call multiple times

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0